IONIC SERVE error “Cannot GET /”

Tagged: 

Back to course
Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #48575

    lestroubac
    Participant

    Hi,
    I found a lot of topics with this error.. But i don’t find a solution.
    I have exactly the same error “Cannot GET /” when i try ionic serve, i follow exactly the process to install node, ionic ect..

    but without success.

    #48583

    [email protected]
    Participant

    Th don’t provide support for this, the idea if you to pay for customization, i tried a lot with no luck!

    #48629

    lestroubac
    Participant

    But it’s not customization.. a lot of personne who buy this app have this error. A customization is when we want a thing different qnd need create adaptation specially for one personn. It’s not that case

    #48630

    lestroubac
    Participant

    I found the solution

    I uninstall all (node ect..), i installed the version 8.10.0 of NodeJs and i follow this https://gist.github.com/shubham-99fusion/b9390410773f70106d329e7de885c932

    it was my node version the problem

    #51064

    Kabwe Derick
    Participant

    At least they tell us what version of NodeJs, Ionic and Angular to use

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.